local fn = _gn(0xDDF73E2B1FEC5AB4)
--- R* uses this to hear all player when spectating.
-- It allows you to hear other online players when their chat is on none, crew and or friends
function Global.NetworkOverrideReceiveRestrictions(player, toggle)
	return fn(player, toggle)
end
